ANNIE1-mechanical-design - Task #10176

Design of inner strcture
09/17/2015 01:29 PM - Matthew Wetstein

Status: New Start date: 09/17/2015
Priority: Normal Due date: 12/18/2015
Assignee: Carrie McGivern % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Description

(Kurt) + drafter

nominally black pvc

pvc glue is ok

polygonal

PMTs need to be as close to tank wall as possible
some stainless steel reinforcement is ok

hold the equivalent of 200 8" PMTs

or 60 8" +20 11" + 50 12" tubes

History

#1 - 12/06/2015 10:37 AM - Matthew Wetstein
- Due date changed from 10/31/2015 to 12/18/2015
- % Done changed from 0 to 90

#2 - 01/12/2016 02:31 AM - Matthew Wetstein
- % Done changed from 90 to 100
